﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MailReading", "MailReading\MailReading.csproj", "{C9E4E69C-0EF5-4E72-86D4-F947CC8FE092}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9E4E69C-0EF5-4E72-86D4-F947CC8FE092}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9E4E69C-0EF5-4E72-86D4-F947CC8FE092}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9E4E69C-0EF5-4E72-86D4-F947CC8FE092}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9E4E69C-0EF5-4E72-86D4-F947CC8FE092}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {359CF096-4254-4E77-AEFF-C42AE9D88A0A}
	EndGlobalSection
EndGlobal
